/* preloader */
.js .preloader-wrapper {
    display: none;
}
.js .preloader {
    height: 100%;
    min-height: inherit;
    overflow: hidden;
    z-index: 100;
}
.js .preloader .screen-active {
    border-bottom: 0;
    height: 100%;
    min-height: none;
    position: absolute;
    width: 100%;
}
.js .preloader .preloader-wrapper {
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.js .preloader .preloader-background {
    background: #141414;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.js .preloader .preloader-content {
    display: table;
    height: 100%;
    width: 100%;
}
.js .preloader .preloader-glow {
    display: block;
    height: 600px;
    margin: -300px 0 0 -300px;
    width: 600px;
    z-index: 101;
}
.js .preloader .preloader-data {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    z-index: 101;
}
.js .preloader .preloader-text {
    text-transform: uppercase;
}
.js .preloader .preloader-status {
    font: 400% 'futuralightcregular', sans-serif;
    color: #edc95a;
}
.js .preloader .tastes {
    display: none;
}
@media (min-width: 480px) {
    .js .preloader .preloader-glow {
        height: 800px;
        margin: -400px 0 0 -400px;
        width: 800px;
    }
}
@media (min-width: 768px) {
    .js .preloader .preloader-glow {
        height: 1000px;
        margin: -500px 0 0 -500px;
        width: 1000px;
    }
}
@media (min-width: 1025px) {
    .js .preloader .s1-wrapper {
        overflow: hidden;
        position: relative;
    }
    .js .preloader .preloader-glow {
        display: none;
    }
    .js .preloader .preloader-wrapper .logo-wrapper {
        display: none;
    }
    .js .preloader .s1-content {
        z-index: 100;
    }
    .js .preloader .tastes {
        display: block;
    }
    .js .preloader .tastes__item-image-glow {
        display: block;
        top: -325px;
    }
    .js .preloader .tastes__item-image-slice {
        display: none;
    }
    .js .preloader .tastes__item-title-wrapper {
        display: none;
    }
    .js .preloader .preloader-inner {
        margin: 0 auto;
        overflow: visible;
        position: relative;
        width: 1000px;
        min-width: 1000px;
        z-index: 100;
    }
    .js .preloader .preloader-text,
    .js .preloader .preloader-status {
        float: left;
        line-height: 200px;
    }
    .js .preloader .preloader-text {
        padding: 0 4.5% 0 10%;
    }
}
@media (min-width: 1280px) {
    .js .preloader .tastes__item-image-glow {
        height: 1200px;
        margin: -600px 0 0 -600px;
        width: 1200px;
    }
}
@media (min-width: 1360px) {
    .js .preloader .preloader-inner {
        width: 73.125%;
    }
}
@media (min-width: 1280px) and (min-height: 769px) {
    .js .preloader .preloader-inner {
        width: 73.125%;
    }
    .js .preloader .tastes__item-image-glow {
        top: -380px;
    }
}
@media (min-width: 1600px) and (min-height: 1001px) {
    .js .preloader .tastes__item-image-glow {
        top: -439px;
    }
}

/* bullets */
@media (min-width: 1025px) {
    .js .bullets-wrapper {
        display: block;
        height: 112px;
        margin-top: -80px;
        position: fixed;
        right: 10px;
        top: 50%;
        width: 16px;
        z-index: 100;
    }
    .js .bullets__item {
        display: block;
        height: 16px;
        margin: 5px 0;
        position: relative;
        -moz-transform: translate(26px, 0px);
        -webkit-transform: translate(26px, 0px);
        -o-transform: translate(26px, 0px);
        -ms-transform: translate(26px, 0px);
        transform: translate(26px, 0px);
        width: 16px;
    }
    .js .bullets__item::before {
        background: rgba(255, 255, 255, .3);
        -webkit-border-radius: 50%;
        border-radius: 50%;
        content: '';
        display: block;
        height: 6px;
        left: 5px;
        position: absolute;
        top: 5px;
        width: 6px;
    }
    .js .bullets__item:hover::before,
    .js .bullets__item:active::before {
        background: rgba(255, 255, 255, .75);
    }
    .js .bullets__item-active {
        -webkit-animation: eat .75s ease;
        -moz-animation: eat .75s ease;
        -o-animation: eat .75s ease;
        animation: eat .75s ease;
    }
    .js .bullets__item-active,
    .js .bullets__item-active:hover,
    .js .bullets__item-active:active {
        cursor: default;
    }
    .js .bullets__item-active::before,
    .js .bullets__item-active:hover::before,
    .js .bullets__item-active:active::before {
        background: rgba(255, 255, 255, 1);
    }
}

/* scroll down */
@media (min-width: 1025px) {
    .js .scroll-down-wrapper {
        bottom: 57px;
        display: block;
        height: 66px;
        left: 50%;
        margin: -33px 0 0 -33px;
        position: fixed;
        width: 66px;
        z-index: 100;
    }
    .js .scroll-down {
        display: block;
        height: 66px;
        width: 66px;
    }
}

/* screens */
@media (min-width: 1025px) {
    .js .screens-wrapper {
        height: 100%;
        overflow: hidden;
        transform-style: preserve-3d;
    }
    .js .screen-perspective {
        bottom: 0;
        height: 100%;
        left: 0;
        -webkit-perspective: 1800px;
        -moz-perspective: 1800px;
        -o-perspective: 1800px;
        perspective: 1800px; 
        position: absolute;
        right: 0;
        top: 0;
        -moz-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -o-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
        width: 100%;
    }
    .js .screen {        
        height: 100%;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;        
        -webkit-transform-origin: center top;
        -moz-transform-origin: center top;
        -ms-transform-origin: center top;
        -o-transform-origin: center top;
        transform-origin: center top;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .js .rotate .screen {
        -webkit-perspective: 1800px;
        -moz-perspective: 1800px;
        -o-perspective: 1800px;
        perspective: 1800px; 
        -moz-transform: rotateX(-90deg);
        -webkit-transform: rotateX(-90deg);
        -o-transform: rotateX(-90deg);
        -ms-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
    }
    .js .screen-active {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .js .rotate.screen-active .screen {
        -moz-transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
    .js .s1 {
        -webkit-transform-origin: center bottom;
        -moz-transform-origin: center bottom;
        -ms-transform-origin: center bottom;
        -o-transform-origin: center bottom;
        transform-origin: center bottom;
    }
    .js .s5 {
        -webkit-transform-origin: center top;
        -moz-transform-origin: center top;
        -ms-transform-origin: center top;
        -o-transform-origin: center top;
        transform-origin: center top;
    }
}

/* Controls */
.js .controls {
    height: 0;
    left: 0;
    margin-top: -31px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 3;
}
.js .controls__item {
    border: 1px solid #15130f;
    border-left: 0;
    display: block;
    height: 60px;
    position: absolute;
    width: 46px;
}
.js .controls-prev {
    background: #060504;
    background: -moz-linear-gradient(left,  #060504 0%, #2b271f 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#060504), color-stop(100%,#2b271f));
    background: -webkit-linear-gradient(left,  #060504 0%,#2b271f 100%);
    background: -o-linear-gradient(left,  #060504 0%,#2b271f 100%);
    background: -ms-linear-gradient(left,  #060504 0%,#2b271f 100%);
    background: linear-gradient(to right,  #060504 0%,#2b271f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#060504', endColorstr='#2b271f',GradientType=1 );
    -webkit-border-radius: 0 33px 33px 0;
    border-radius: 0 33px 33px 0;
    left: 0;
    -moz-transform: translate(-47px, 0px);
    -webkit-transform: translate(-47px, 0px);
    -o-transform: translate(-47px, 0px);
    -ms-transform: translate(-47px, 0px);
    transform: translate(-47px, 0px);
}
.js .controls-prev::before {
    border: 1px solid white;
    border-right: 0;
    border-top: 0;
    content: '';
    display: block;
    height: 14px;
    margin: 22px 0 0 16px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 14px;
}
.js .controls-next {
    background: #2b271f;
    background: -moz-linear-gradient(left,  #2b271f 0%, #060504 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2b271f), color-stop(100%,#060504));
    background: -webkit-linear-gradient(left,  #2b271f 0%,#060504 100%);
    background: -o-linear-gradient(left,  #2b271f 0%,#060504 100%);
    background: -ms-linear-gradient(left,  #2b271f 0%,#060504 100%);
    background: linear-gradient(to right,  #2b271f 0%,#060504 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b271f', endColorstr='#060504',GradientType=1 );
    -webkit-border-radius: 33px 0 0 33px;
    border-radius: 33px 0 0 33px;
    right: 0;
    -moz-transform: translate(47px, 0px);
    -webkit-transform: translate(47px, 0px);
    -o-transform: translate(47px, 0px);
    -ms-transform: translate(47px, 0px);
    transform: translate(47px, 0px);
}
.js .controls-next::before {
    border: 1px solid white;
    border-bottom: 0;
    border-left: 0;
    content: '';
    display: block;
    height: 14px;
    margin: 22px 0 0 16px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 14px;
}
@media (min-width: 1025px) {
    .js .controls {
        display: none;
    }
}

/* screen 1 */
.js .tastes-controls .controls-prev {
    background: #1d190f;
    background: -moz-linear-gradient(left,  #1d190f 0%, #3a3227 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1d190f), color-stop(100%,#3a3227));
    background: -webkit-linear-gradient(left,  #1d190f 0%,#3a3227 100%);
    background: -o-linear-gradient(left,  #1d190f 0%,#3a3227 100%);
    background: -ms-linear-gradient(left,  #1d190f 0%,#3a3227 100%);
    background: linear-gradient(to right,  #1d190f 0%,#3a3227 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d190f', endColorstr='#3a3227',GradientType=1 );
}
.js .tastes-controls .controls-next {
    background: #3a3227;
    background: -moz-linear-gradient(left,  #3a3227 0%, #1d190f 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a3227), color-stop(100%,#1d190f));
    background: -webkit-linear-gradient(left,  #3a3227 0%,#1d190f 100%);
    background: -o-linear-gradient(left,  #3a3227 0%,#1d190f 100%);
    background: -ms-linear-gradient(left,  #3a3227 0%,#1d190f 100%);
    background: linear-gradient(to right,  #3a3227 0%,#1d190f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3227', endColorstr='#1d190f',GradientType=1 );
}
.js .tastes-nav__item-active::before {
    -webkit-animation: eat 1.5s ease;
    -moz-animation: eat 1.5s ease;
    -o-animation: eat 1.5s ease;
    animation: eat 1.5s ease;
}
.js .tastes__item-title-wrapper,
.js .tastes__item-image,
.js .tastes__item-image-slice, {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

/* screen 2 */
@media (min-width: 1025px) {
    .js .s2-inner {
        padding-bottom: 45px;
    }
}

/* screen 3 */
.js .s3-wrapper {
    padding-bottom: 0;
}
.js .ingredients-list {
    height: 350px;
    position: relative;
    width: 100%;
}
.js .ingredients-list__item {
    border-top: none!important;
    display: block;
    overflow: hidden;
    position: absolute;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    width: 100%;
}
.js .ingredients-list__item-active {
    overflow: hidden;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
@media (max-width: 379px) {
    .js .ingredients-list__item-lemon .ingredients-list__item-image {
        margin: 30px 0 0 -180px;
        width: 360px;
    }
}
@media (min-width: 480px) {
	.js .ingredients-list {
	    height: 400px;
	}
}
@media (min-width: 640px) {
    .js .ingredients-list {
	    height: 516px;
	}
    .js .ingredients-list__item {
        overflow: visible;
        padding-top: 116px;
    }
    .js .ingredients-list__item-image-wrapper {
        overflow: visible;
    }
}
@media (min-width: 768px) {
	.js .ingredients-list {
	    height: 556px;
	}
}
@media (min-width: 992px) {
	.js .ingredients-list {
	    height: 616px;
	}
}
@media (min-width: 1025px) {
    .js .s3 {
        height: 100%;
    }
    .js .s3-content {
        height: 100%;
    }
    .js .s3-wrapper {
        height: 100%;
        padding: 0;
    }
    .js .ingredients-list-wrapper {
        height: 100%;
    }
    .js .ingredients-list {
        height: 100%;
    }
    .js .s3-wrapper,
    .js .ingredients-list__item {
        border-top: 0;
    }
    .js .ingredients-list__item {
        padding-top: 0!important;
    }
    .js .ingredients-list__item-content {
        margin-top: -325px;
        top: 50%;
    }
    .js .ingredients-list__item-left,
    .js .ingredients-list__item-right {
        padding-bottom: 0!important;
        padding-top: 0!important;
    }
}
@media (min-width: 1280px) and (min-height: 769px) {
    .js .ingredients-list__item-content {
        margin-top: -380px;
    }        
}
@media (min-width: 1600px) and (min-height: 1001px) {
    .js .ingredients-list__item-content {
        margin-top: -439px;
    }
}

/* screen 4 */
@media (min-width: 1025px) {
	.js .s4-wrapper {
		border-top: 0;
	}
    .js .s4-cell {
        padding-bottom: 45px;
    }
}

/* screen 5 */
.js .s5-darken {
    background: rgba(0, 0, 0, .7);
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2;
}
.js .s5-container {
    min-height: 320px;
}
.js .cans-info-list-wrapper {
    display: block;
    padding: 0!important;
    position: absolute;
    width: 100%;
}
.js .cans-info-list__item {
    position: absolute;
    top: -20px;
    width: 100%;
}
.js .cans-info-list__item-active {
    opacity: 1;
    z-index: 3;
}
.js .cans-info-list__item-image {
    margin: 0 auto;
    max-width: 200px;
}
.js .cans-info-list__item-title {
    color: #f0cf91;
    margin: 0 auto;
    opacity: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    -moz-transform: translateY(25px);
    -webkit-transform: translateY(25px);
    -o-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px);
    max-width: 320px;
}
.js .cans-info-list__item .hr {
    margin: 15px auto 0;
    width: 0;
}
.js .cans-info-list__item-text {
    font-size: 75%;
    margin: 15px auto 0;
    text-align: center;
    max-width: 320px;
}
.js .cans-info-list__item-image,
.js .cans-info-list__item-text {
    opacity: 0;
    -moz-transform: translateY(-25px);
    -webkit-transform: translateY(-25px);
    -o-transform: translateY(-25px);
    -ms-transform: translateY(-25px);
    transform: translateY(-25px);
}
.js .cans-info-list__item-active .cans-info-list__item-image,
.js .cans-info-list__item-active .cans-info-list__item-title,
.js .cans-info-list__item-active .cans-info-list__item-text {
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.js .cans-info-list__item-active .hr {
    width: 72px;
}
.js .cans-list__item {
    position: relative;
    z-index: 1;
}
.js .cans-list__item-active {
    position: relative;
    z-index: 2;
}
.js .cans-list__item-active .cans-list__item-glow {
    display: block;
    opacity: 1;
}
.js .cans-list__item-active .cans-list__item-image-shadow {
    display: none;
}
.js .cans-item-close {
    height: 21px;
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    -moz-transform: translateX(15px);
    -webkit-transform: translateX(15px);
    -o-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
    width: 20px;
    z-index: 9;
}
.js .cans-controls {
    top: 162px;
}
.js .cans-controls-desktop {
    display: none;
}
@media (max-width: 479px) {
    .js .cans-controls {
        top: 174px;
    }
    .js .cans-info-list__item-title span {
        display: block;
    }
}
@media (min-width: 480px) {
    .js .cans-info-list__item-text {
        font-size: 81.25%;
    }
}
@media (min-width: 640px) {
    .js .s5-wrapper {
        padding-bottom: 0;
    }
    .js .cans-controls {
        top: 187px;
    }
    .js .cans-info-list__item {
        top: -35px;
    }
    .js .cans-info-list__item-image {
        max-width: 220px;
    }
    .js .cans-info-list__item-title {
    	font-size: 112.5%;
    }
    .js .cans-info-list__item-text {
        font-size: 87.5%;
        max-width: 450px;
    }
}
@media (min-width: 768px) {
    .js .s5-container {
        min-height: 340px;
    }
    .js .cans-controls {
        top: 220px;
    }
    .js .cans-info-list__item-image {
        max-width: 250px;
    }
    .js .cans-item-close {
        height: 30px;
        right: 30px;
        top: 30px;
        width: 29px;
    }
    .js .cans-info-list__item-title {
    	font-size: 125%;
    }
    .js .cans-info-list__item-text {
        font-size: 92.5%;
        max-width: 500px;
    }
}
@media (min-width: 1025px) {
    .js .s5-container {
        min-height: none;
        top: 3.26%;
    }
    .js .cans-info-list__item {
        top: 0;
    }
    .js .cans-info-list__item-image {
        max-width: 275px;
    }
	.js .cans-wrapper {
	   bottom: 15px;
    }
    .js .cans-info-list__item-title {
    	font-size: 106.25%;
    }
    .js .cans-info-list__item-text {
        font-size: 75%;
        max-width: 640px;
    }
    .js .cans-controls {
        display: none;
    }
    .js .cans-controls-desktop {
        -webkit-border-radius: 50%;
        border-radius: 50%;
        bottom: 11.75%;
        display: block;
        height: 66px;
        margin: -33px 0 0 -33px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        -moz-transform: translateY(25px);
        -webkit-transform: translateY(25px);
        -o-transform: translateY(25px);
        -ms-transform: translateY(25px);
        transform: translateY(25px);
        width: 66px;
        z-index: 4;
    }
    .js .cans-controls-desktop__item {
        background: rgba(0, 0, 0, .7);
        display: block;
        float: left;
        height: 66px;
        width: 33px;
    }
    .js .cans-controls-desktop__item::before {
        -webkit-transition: all .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-moz-transition: all .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-ms-transition: all .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	-o-transition: all .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    	transition: all .75s cubic-bezier(0.165, 0.870, 0.170, 0.865);
    }
    .js .cans-controls-desktop-prev::before {
        border: 2px solid rgba(255, 255, 255, .5);
        border-right: 0;
        border-top: 0;
        content: '';
        display: block;
        height: 14px;
        margin: 24px 0 0 15px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        width: 14px;
    }
    .js .cans-controls-desktop-next::before {
        border: 2px solid rgba(255, 255, 255, .5);
        border-bottom: 0;
        border-left: 0;
        content: '';
        display: block;
        height: 14px;
        margin: 24px 0 0 2px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        width: 14px;
    }
    .js .cans-controls-desktop__item:hover::before,
    .js .cans-controls-desktop__item:active::before {
        border-color: rgba(255, 255, 255, 1);
    }
    .js .cans-controls-desktop-item-disabled::before,
    .js .cans-controls-desktop-item-disabled:hover::before,
    .js .cans-controls-desktop-item-disabled:active::before
    {
        border-color: rgba(255, 255, 255, .15);
        cursor: default;
    }
}
@media (min-width: 1280px) and (min-height: 899px) {
    .js .cans-wrapper {
	   bottom: 0;
    }
}
@media (min-width: 1440px) {
    .js .cans-info-list__item-title {
    	max-width: 360px;
    }
    .js .cans-info-list__item-text {
        max-width: 700px;
    }
}
@media (min-width: 1600px) {
    .js .cans-info-list__item-title {
    	max-width: 420px;
    }
    .js .cans-info-list__item-text {
        max-width: 750px;
    }
}

/* footer */
@media (min-width: 1025px) {
    .js .footer-wrapper {
        bottom: 0;
        left: 0;
        position: fixed;
        -moz-transform: translate(0px, 45px);
        -webkit-transform: translate(0px, 45px);
        -o-transform: translate(0px, 45px);
        -ms-transform: translate(0px, 45px);
        transform: translate(0px, 45px);
        width: 100%;
        z-index: 100;
    }
}

/* animation */
@-webkit-keyframes eat {
    0% {
        opacity: .33;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    50% {
        opacity: .75;
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-moz-keyframes eat {
    0% {
        opacity: .33;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    50% {
        opacity: .75;
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-o-keyframes eat {
    0% {
        opacity: .33;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    50% {
        opacity: .75;
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes eat {
    0% {
        opacity: .33;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    50% {
        opacity: .75;
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}